WordPress.org

Ready to get started?Download WordPress

Forums

Does Sociable Work With WordPress 2.8.4 (5 posts)

  1. danaldinho
    Member
    Posted 4 years ago #

    Hey, can someone please tell me if the "Sociable" plugin works fine with WordPress 2.8.4 as it says I need to update the plugin.

    But when I click on the link, it says this:

    Warning: This plugin has not been tested with your current version of WordPress.

    And it also says:

    Compatible up to: 2.8.2

    So, can someone please let me know, thanks :)

  2. alexleonard
    Member
    Posted 4 years ago #

    I don't think there would be any issues. 2.8.2 -> 2.8.4 is mostly minor bug fixes and is unlikely to cause an issue. I've certainly installed it and noticed no issues.

  3. danaldinho
    Member
    Posted 4 years ago #

    Ok, thanks :)

  4. pacianphoto
    Member
    Posted 4 years ago #

    I get a blank setting page and other have as well.

  5. innovaworks
    Member
    Posted 4 years ago #

    I have WordPress v2.8.4 and the settings page appears, but my changes won't save.

Topic Closed

This topic has been closed to new replies.

About this Topic

Tags